<!DOCTYPE html>
<html lang="en">
  <head>
      <meta charset="utf-8" />
      <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />
      <meta name="description" content="laboratori aperti sabato 29 settembre." />
      <meta name="author" content="la nassa" />
      <title>ripuliamo le isole | la nassa </title>

      <!-- Facebook Meta Tags -->
      <meta property="og:url" content="https://lab.lanassa.net">
      <meta property="og:type" content="website">
      <meta property="og:title" content="laboratori aperti | la nassa">
      <meta property="og:description" content="laboratori aperti sabato 29 settembre.">
      <meta property="og:image" content="assets/img/logo/Logo_NoLettering.png">
      <meta property="og:image:alt" content="logo dell'associazione la nassa">

      <!-- Twitter Meta Tags -->
      <meta name="twitter:card" content="summary">
      <meta property="twitter:domain" content="lanassa.net">
      <meta property="twitter:url" content="https://lab.lanassa.net">
      <meta name="twitter:title" content="laboratori aperti | la nassa">
      <meta name="twitter:description" content="laboratori aperti sabato 29 settembre.">
      <meta name="twitter:image" content="assets/img/logo/Logo_NoLettering.png">
      <meta name="twitter:image:alt" content="logo dell'associazione la nassa">

      <!-- Icon on the browser and different devices -->
      <link rel="apple-touch-icon" sizes="180x180" href="/apple-touch-icon.png">
      <link rel="icon" type="image/png" sizes="32x32" href="/favicon-32x32.png">
      <link rel="icon" type="image/png" sizes="16x16" href="/favicon-16x16.png">
      <link rel="manifest" href="/site.webmanifest">
      <link rel="mask-icon" href="/safari-pinned-tab.svg" color="#000000">
      <meta name="msapplication-TileColor" content="#2b5797">
      <meta name="theme-color" content="#ffffff">


      <!-- FontAwesome -->
      <script src="https://use.fontawesome.com/releases/v5.15.1/js/all.js" crossorigin="anonymous" async></script>
      <!-- Core theme CSS (includes Bootstrap)-->
      <link href="css/styles.css" rel="stylesheet" />
      <link href="css/nassa.css" rel="stylesheet" />
  </head>
    <body id="page-top">
        <!-- Navigation-->
        <nav class="navbar navbar-expand-lg navbar-light fixed-top" id="mainNav">
            <div class="container">
                <a class="navbar-brand js-scroll-trigger" href="/#page-top"><img height="50rem" id='top-left-logo' src="logo/Logo_Orizzontale.svg" alt="logo nassa"></a>
                <!-- <a class="navbar-brand js-scroll-trigger" href="/#page-top"><img height="50rem" id='top-right-logo' src="logo/logo_remiera.jpg" width=100% alt="logo remiera"></a> -->

            </div>
        </nav>


        <a href="https://www.instagram.com/lanassa.ve/"><img style='margin-top:100px' src="lab.jpg" width=100% height=100%></a>


        <!-- ensuring margin on top of the footer
           in a different div to change the color when needed -->
        <div id='nassa-footer-space'></div>

        <!-- Footer -->
        <section class="p-2 bg-gray">
          <div class="px-4">
            <hr />
          </div>
          <div class="container">
            <div class="row">

              <div class="col-lg-1 col-2 mb-4"><img src='logo/Logo_NoLettering.svg' alt='logo nassa footer'></div>
              <div class="col-8"></div>
              <div class="col-2 mb-4"><img src='logo/logo_orto.png' width=100% alt='logo orto footer'></div>

              <!-- <div class="col-lg-4 col-sm-2 col-2 desktop"><img src='assets/img/logo/Logo_NoLettering.svg' alt='logo modificato per instagram'></div> -->
            </div>
            <div class="col-12 py-4 tiny text-center">
              <a href="https://www.gnu.org/copyleft/">
                <span class="copyleft"></span> copyleft 2021
              </a>
              <br>codice sorgente rilasciato sotto
              <a href="https://gitlab.com/la-nassa/websites/la-nassa/-/blob/master/LICENSE">
                licenza GNU AGPLv3
              </a>
              <br>su <a href="https://gitlab.com/la-nassa/websites/la-nassa">gitlab</a>
            </div>
          </div>
        </section>

        <!-- Core theme JS-->
        <script src="js/scripts.js"></script>
    </body>
</html>
